CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

paraFoam finally worked after install libqtgui4

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   March 7, 2010, 07:00
Default paraFoam finally worked after install libqtgui4
  #1
Senior Member
 
Cean
Join Date: Feb 2010
Posts: 128
Rep Power: 7
shirazbj is on a distinguished road
Hi,

I am using OF1.6 on Ubuntu 9.04.

When I first run paraview, it says something like libqt4gui.so can't found. Today I tried to install libqtgui4 with Synaptic. After the installation, paraview worked. So cool.

Cean
shirazbj is offline   Reply With Quote

Old   March 13, 2010, 18:41
Default request
  #2
New Member
 
Joseph
Join Date: Mar 2010
Posts: 14
Rep Power: 6
tamsilian is an unknown quantity at this point
Hi sir/madam
I am Joseph.recently,i installed OpenFOAM 1.6 upon Linux-Ubuntu and I don't know how to download and install Parafoam for Post processing.Could you help me about this problem that where to refere to download paraFoam and how to install it?
Thanks a lot
Joseph
tamsilian is offline   Reply With Quote

Old   March 14, 2010, 10:04
Default
  #3
Senior Member
 
sega's Avatar
 
Sebastian Gatzka
Join Date: Mar 2009
Location: Frankfurt, Germany
Posts: 729
Rep Power: 11
sega is on a distinguished road
Quote:
Originally Posted by tamsilian View Post
Hi sir/madam
I am Joseph.recently,i installed OpenFOAM 1.6 upon Linux-Ubuntu and I don't know how to download and install Parafoam for Post processing.Could you help me about this problem that where to refere to download paraFoam and how to install it?
Thanks a lot
Joseph
Why do you cross-post?
__________________
Schrödingers wife: "What did you do to the cat? It's half dead!"
sega is offline   Reply With Quote

Old   April 2, 2010, 08:12
Default
  #4
Senior Member
 
Cean
Join Date: Feb 2010
Posts: 128
Rep Power: 7
shirazbj is on a distinguished road
I tried again on a clean Ubuntu 9.04 machine. This time I download the files under Windows and then install them under Ubuntu. These files are needed:

libqt4-assistant_4.5.0-0ubuntu4.3_i386.deb
libqt4-network_4.5.0-0ubuntu4.3_i386.deb
libqtcore4_4.5.0-0ubuntu4.3_i386.deb
libqtgui4_4.5.0-0ubuntu4.3_i386.deb
libaudio2_1.9.1-5_i386.deb
libqt4-xml_4.5.0-0ubuntu4.3_i386.deb
libqt4-sql_4.5.0-0ubuntu4.3_i386.deb

I download from here http://packages.ubuntu.com/jaunty/libs/

After install them, paraFoam (paraview) works perfectly.
shirazbj is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing OF 1.6 on Mac OS X gschaider OpenFOAM Installation 140 June 19, 2010 09:23
How to Install OpenFOAM on 64 Ubuntu 9.04 hansel OpenFOAM Installation 62 March 19, 2010 15:43
Install paraFoam on Windows for postprocessing melanie OpenFOAM Paraview & paraFoam 11 March 13, 2010 18:44
FoamX and paraFoam error after install OpenFoam qtian OpenFOAM Installation 0 February 6, 2008 12:24
Who help to give a instruction how to install paraFoam correctly liugx212 OpenFOAM Paraview & paraFoam 0 April 17, 2006 15:32


All times are GMT -4. The time now is 06:29.